
type: object
properties:
  label:
    type: string
  placeholder:
    type: string
  span:
    type: number
    default: 24
  order:
    type: number
  type:
    type: string
    enum: ['text', 'textArea', 'number', 'date']

allOf:
  -  $ref: ../../id.yml
  -  $ref: ../../time-stamps.yml
